{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "OpenArchival.Blazor.CustomComponents/1.0.0": {
        "dependencies": {
          "CodeBeam.MudExtensions": "6.3.0",
          "MudBlazor": "8.13.0",
          "OpenArchival.Blazor.Config": "1.0.0",
          "OpenArchival.DataAccess": "1.0.0",
          "OpenArchival.DataAccess.FileAccessManager": "1.0.0"
        },
        "runtime": {
          "OpenArchival.Blazor.CustomComponents.dll": {}
        }
      },
      "CodeBeam.MudExtensions/6.3.0": {
        "dependencies": {
          "CsvHelper": "30.0.1",
          "Microsoft.AspNetCore.Components": "9.0.1",
          "Microsoft.AspNetCore.Components.Web": "9.0.1",
          "MudBlazor": "8.13.0"
        },
        "runtime": {
          "lib/net7.0/CodeBeam.MudExtensions.dll": {
            "assemblyVersion": "6.3.0.0",
            "fileVersion": "6.3.0.0"
          }
        }
      },
      "Confi/2024.110.108.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/Confi.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CsvHelper/30.0.1": {
        "runtime": {
          "lib/net6.0/CsvHelper.dll": {
            "assemblyVersion": "30.0.0.0",
            "fileVersion": "30.0.1.0"
          }
        }
      },
      "EFCore.NamingConventions/9.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/EFCore.NamingConventions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "EntityFramework/6.5.1": {
        "dependencies": {
          "System.CodeDom": "6.0.0",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Data.SqlClient": "4.8.6"
        },
        "runtime": {
          "lib/netstandard2.1/EntityFramework.SqlServer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.500.124.31603"
          },
          "lib/netstandard2.1/EntityFramework.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.500.124.31603"
          }
        }
      },
      "Microsoft.AspNetCore.Authorization/9.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Metadata": "9.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.AspNetCore.Components/9.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Authorization": "9.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.AspNetCore.Components.Forms/9.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "9.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Components.Forms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.AspNetCore.Components.Web/9.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "9.0.1",
          "Microsoft.AspNetCore.Components.Forms": "9.0.1",
          "Microsoft.Extensions.DependencyInjection": "9.0.8",
          "Microsoft.Extensions.Primitives": "9.0.8",
          "Microsoft.JSInterop": "9.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.Internal/9.0.8": {
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36808"
          }
        }
      },
      "Microsoft.AspNetCore.Cryptography.KeyDerivation/9.0.8": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.Internal": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Cryptography.KeyDerivation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36808"
          }
        }
      },
      "Microsoft.AspNetCore.Identity.EntityFrameworkCore/9.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "9.0.8",
          "Microsoft.Extensions.Identity.Stores": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Identity.EntityFrameworkCore.dll": {
            "assemblyVersion": "9.0.8.0",
            "fileVersion": "9.0.825.36808"
          }
        }
      },
      "Microsoft.AspNetCore.Metadata/9.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/9.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "9.0.8",
          "Microsoft.Extensions.Caching.Memory": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "9.0.8.0",
            "fileVersion": "9.0.825.36802"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/9.0.8": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "9.0.8.0",
            "fileVersion": "9.0.825.36802"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/9.0.8": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.Extensions.Caching.Memory": "9.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "9.0.8.0",
            "fileVersion": "9.0.825.36802"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8",
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.8": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.Identity.Core/9.0.8": {
        "dependencies": {
          "Microsoft.AspNetCore.Cryptography.KeyDerivation": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Identity.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36808"
          }
        }
      },
      "Microsoft.Extensions.Identity.Stores/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.8",
          "Microsoft.Extensions.Identity.Core": "9.0.8",
          "Microsoft.Extensions.Logging": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Identity.Stores.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36808"
          }
        }
      },
      "Microsoft.Extensions.Localization/9.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Microsoft.Extensions.Localization.Abstractions": "9.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.Extensions.Localization.Abstractions/9.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8",
          "Microsoft.Extensions.Options": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Microsoft.Extensions.Primitives": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.8": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.JSInterop/9.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.JSInterop.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61009"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "MudBlazor/8.13.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "9.0.1",
          "Microsoft.AspNetCore.Components.Web": "9.0.1",
          "Microsoft.Extensions.Localization": "9.0.1"
        },
        "runtime": {
          "lib/net9.0/MudBlazor.dll": {
            "assemblyVersion": "8.13.0.0",
            "fileVersion": "8.13.0.0"
          }
        }
      },
      "Npgsql/9.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "9.0.3.0",
            "fileVersion": "9.0.3.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/9.0.4": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.8",
          "Npgsql": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "9.0.4.0",
            "fileVersion": "9.0.4.0"
          }
        }
      },
      "Persic.EF/2025.105.129.21": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.EntityFrameworkCore.Relational": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/Persic.EF.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Persic.EF.Postgres/2025.106.102.11": {
        "dependencies": {
          "Confi": "2024.110.108.4",
          "EFCore.NamingConventions": "9.0.0",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "9.0.4",
          "Persic.EF": "2025.105.129.21"
        },
        "runtime": {
          "lib/net9.0/Persic.EF.Postgres.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.5": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.5.0"
          }
        }
      },
      "System.CodeDom/6.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Configuration.ConfigurationManager/6.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "dependencies": {
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "OpenArchival.Blazor.Config/1.0.0": {
        "runtime": {
          "OpenArchival.Blazor.Config.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenArchival.DataAccess/1.0.0": {
        "dependencies": {
          "EntityFramework": "6.5.1",
          "Microsoft.AspNetCore.Identity.EntityFrameworkCore": "9.0.8",
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.8",
          "Npgsql": "9.0.3",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "9.0.4",
          "Persic.EF.Postgres": "2025.106.102.11"
        },
        "runtime": {
          "OpenArchival.DataAccess.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenArchival.DataAccess.FileAccessManager/1.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "9.0.8",
          "OpenArchival.Blazor.Config": "1.0.0",
          "OpenArchival.DataAccess": "1.0.0",
          "SixLabors.ImageSharp": "3.1.5"
        },
        "runtime": {
          "OpenArchival.DataAccess.FileAccessManager.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "OpenArchival.Blazor.CustomComponents/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CodeBeam.MudExtensions/6.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U5J0IlIg8R166hm9RwVjjbCtbBs3ixLev94NmfQHaBVUn3P4un+DoirfUjcUs96wvKb5K9H9ou39Yq+wBO11IA==",
      "path": "codebeam.mudextensions/6.3.0",
      "hashPath": "codebeam.mudextensions.6.3.0.nupkg.sha512"
    },
    "Confi/2024.110.108.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jP9p14+Y8jYk3G8upkQK1oh0bIuVh7hnFxsu4nli/jp0fwr9DLxPLAtlbtERH/J0BlBLrlSpd5yzvQsbNH/2HQ==",
      "path": "confi/2024.110.108.4",
      "hashPath": "confi.2024.110.108.4.nupkg.sha512"
    },
    "CsvHelper/30.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rcZtgbWR+As4G3Vpgx0AMNmShGuQLFjkHAPIIflzrfkJCx8/AOd4m96ZRmiU1Wi39qS5UVjV0P8qdgqOo5Cwyg==",
      "path": "csvhelper/30.0.1",
      "hashPath": "csvhelper.30.0.1.nupkg.sha512"
    },
    "EFCore.NamingConventions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-heKIYzPdEWx+Ba4xuG6jfEssW9rEi7I0lX38eoN7wo7qgg9uw7nn8UEmDQfwGEYPzSDpetCVANnDr5tqt2Asjg==",
      "path": "efcore.namingconventions/9.0.0",
      "hashPath": "efcore.namingconventions.9.0.0.nupkg.sha512"
    },
    "EntityFramework/6.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sQRP2lWg1i3aAGWqdliAM8zrGx7LHMUk+9/MoxUjwfTZYGMXvZ2JYZTlyTm1PqDxvn3c9E3U76TWDON7Y5+CVA==",
      "path": "entityframework/6.5.1",
      "hashPath": "entityframework.6.5.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authorization/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WgLlLBlMczb2+QLNG6sM95OUZ0EBztz60k/N75tjIgpyu0SdpIfYytAmX/7JJAjRTZF0c/CrWaQV+SH9FuGsrA==",
      "path": "microsoft.aspnetcore.authorization/9.0.1",
      "hashPath": "microsoft.aspnetcore.authorization.9.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6pwfbQKNtvPkbF4tCGiAKGyt6BVpu58xAXz7u2YXcUKTNmNxrymbG1mEyMc0EPzVdnquDDqTyfXM3mC1EJycxQ==",
      "path": "microsoft.aspnetcore.components/9.0.1",
      "hashPath": "microsoft.aspnetcore.components.9.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Forms/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KyULVU32bLz74LWDwPEwNUEllTehzWJuM7YAsz80rMKEzvR0K8cRjRzO0fnN/nfydMeLRRlbI0xj8wnEAymLVw==",
      "path": "microsoft.aspnetcore.components.forms/9.0.1",
      "hashPath": "microsoft.aspnetcore.components.forms.9.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Web/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LI0vjYEd9MaDZPDQxPCn4gGYDkEC5U9rp1nWZo7rPozJxgTG2zU3WERujxTi2LeAC2ZzdXlOVCrUyPQ55LZV2A==",
      "path": "microsoft.aspnetcore.components.web/9.0.1",
      "hashPath": "microsoft.aspnetcore.components.web.9.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.Internal/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NwGO0wh/IjEthBLGA6fWfIiftsNF/paA5RxWp6ji4wWazetJgQ4truR9nU2thAzzFLiXqlg8vGjdVDA8bHu0zA==",
      "path": "microsoft.aspnetcore.cryptography.internal/9.0.8",
      "hashPath": "microsoft.aspnetcore.cryptography.internal.9.0.8.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Cryptography.KeyDerivation/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gK70xxXYwwPiXYKYVmLYMuIO5EOGrRtQghmM6PkgtZ/0lgLEjIs//xgSLvZkV/mroNHA1DEqTcqscEj9OzZ1IA==",
      "path": "microsoft.aspnetcore.cryptography.keyderivation/9.0.8",
      "hashPath": "microsoft.aspnetcore.cryptography.keyderivation.9.0.8.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Identity.EntityFrameworkCore/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z4q9roxXMQePwFM5tXXZS5sKkU78yYXVkj56NYYx9xKe+mxGkJMV1MaO0GFE6HnnM8bE3Xxhs0hAPw2jKbse6w==",
      "path": "microsoft.aspnetcore.identity.entityframeworkcore/9.0.8",
      "hashPath": "microsoft.aspnetcore.identity.entityframeworkcore.9.0.8.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Metadata/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EZnHifamF7IFEIyjAKMtJM3I/94OIe72i3P09v5oL0twmsmfQwal6Ni3m8lbB5mge3jWFhMozeW+rUdRSqnXRQ==",
      "path": "microsoft.aspnetcore.metadata/9.0.1",
      "hashPath": "microsoft.aspnetcore.metadata.9.0.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bNGdPhN762+BIIO5MFYLjafRqkSS1MqLOc/erd55InvLnFxt9H3N5JNsuag1ZHyBor1VtD42U0CHpgqkWeAYgQ==",
      "path": "microsoft.entityframeworkcore/9.0.8",
      "hashPath": "microsoft.entityframeworkcore.9.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2yfAIQRRAQ4zvvWqh+HudD+juV3YoLlpXnrog3tU0PM9AFpuq6xo0+mEglN1P43WgdcUiF+65CWBcZe35s15Q==",
      "path": "microsoft.entityframeworkcore.abstractions/9.0.8",
      "hashPath": "microsoft.entityframeworkcore.abstractions.9.0.8.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OVhfyxiHxMvYpwQ8Jy3YZi4koy6TK5/Q7C1oq3z6db+HEGuu6x9L1BX5zDIdJxxlRePMyO4D8ORiXj/D7+MUqw==",
      "path": "microsoft.entityframeworkcore.relational/9.0.8",
      "hashPath": "microsoft.entityframeworkcore.relational.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4h7bsVoKoiK+SlPM+euX/ayGnKZhl47pPCidLTiio9xyG+vgVVfcYxcYQgjm0SCrdSxjG0EGIAKF8EFr3G8Ifw==",
      "path": "microsoft.extensions.caching.abstractions/9.0.8",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-grR+oPyj8HVn4DT8CFUUdSw2pZZKS13KjytFe4txpHQliGM1GEDotohmjgvyl3hm7RFB3FRqvbouEX3/1ewp5A==",
      "path": "microsoft.extensions.caching.memory/9.0.8",
      "hashPath": "microsoft.extensions.caching.memory.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yNou2KM35RvzOh4vUFtl2l33rWPvOCoba+nzEDJ+BgD8aOL/jew4WPCibQvntRfOJ2pJU8ARygSMD+pdjvDHuA==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.8",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JJjI2Fa+QtZcUyuNjbKn04OjIUX5IgFGFu/Xc+qvzh1rXdZHLcnqqVXhR4093bGirTwacRlHiVg1XYI9xum6QQ==",
      "path": "microsoft.extensions.dependencyinjection/9.0.8",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xY3lTjj4+ZYmiKIkyWitddrp1uL5uYiweQjqo4BKBw01ZC4HhcfgLghDpPZcUlppgWAFqFy9SgkiYWOMx365pw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.8",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Identity.Core/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-giUYz84GHAizDucZp5vWAusDO2s9Jrrg2jQ6HUQNGs5HQMKJVobLPMQSiyg8R4yecH0pIc0QjANh0B/Kw13BHA==",
      "path": "microsoft.extensions.identity.core/9.0.8",
      "hashPath": "microsoft.extensions.identity.core.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Identity.Stores/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sycaHcq78yI591+KxEdd53a7pJGQEl9H/wDsFkaPNE9g7loyq8vufPcc/9RH3KlGt5joR5Ey7PdoRSrlLjCgJg==",
      "path": "microsoft.extensions.identity.stores/9.0.8",
      "hashPath": "microsoft.extensions.identity.stores.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Localization/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UgvX4Yb2T3tEsKT30ktZr0H7kTRPapCgEH0bdTwxiEGSdA39/hAQMvvb+vgHpqmevDU5+puyI9ujRkmmbF946w==",
      "path": "microsoft.extensions.localization/9.0.1",
      "hashPath": "microsoft.extensions.localization.9.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Localization.Abstractions/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CABog43lyaZQMjmlktuImCy6zmAzRBaXqN81uPaMQjlp//ISDVYItZPh6KWpWRF4MY/B67X5oDc3JTUpfdocZw==",
      "path": "microsoft.extensions.localization.abstractions/9.0.1",
      "hashPath": "microsoft.extensions.localization.abstractions.9.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z/7ze+0iheT7FJeZPqJKARYvyC2bmwu3whbm/48BJjdlGVvgDguoCqJIkI/67NkroTYobd5geai1WheNQvWrgA==",
      "path": "microsoft.extensions.logging/9.0.8",
      "hashPath": "microsoft.extensions.logging.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pYnAffJL7ARD/HCnnPvnFKSIHnTSmWz84WIlT9tPeQ4lHNiu0Az7N/8itihWvcF8sT+VVD5lq8V+ckMzu4SbOw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.8",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OmTaQ0v4gxGQkehpwWIqPoEiwsPuG/u4HUsbOFoWGx4DKET2AXzopnFe/fE608FIhzc/kcg2p8JdyMRCCUzitQ==",
      "path": "microsoft.extensions.options/9.0.8",
      "hashPath": "microsoft.extensions.options.9.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tizSIOEsIgSNSSh+hKeUVPK7xmTIjR8s+mJWOu1KXV3htvNQiPMFRMO17OdI1y/4ZApdBVk49u/08QGC9yvLug==",
      "path": "microsoft.extensions.primitives/9.0.8",
      "hashPath": "microsoft.extensions.primitives.9.0.8.nupkg.sha512"
    },
    "Microsoft.JSInterop/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/xBwIfb0YoC2Muv6EsHjxpqZw2aKv94+i0g0FWZvqvGv3DeAy+8wipAuECVvKYEs2EIclRD41bjajHLoD6mTtw==",
      "path": "microsoft.jsinterop/9.0.1",
      "hashPath": "microsoft.jsinterop.9.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "MudBlazor/8.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y6JW93zf8tiVhMSkkL0mZ3ruqjOTNftvVoX3sik6NEnIye+Gs0FXI8rhXfrH2LU79Mw/fOtT5ms3L/Q4TKx2kA==",
      "path": "mudblazor/8.13.0",
      "hashPath": "mudblazor.8.13.0.nupkg.sha512"
    },
    "Npgsql/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tPvY61CxOAWxNsKLEBg+oR646X4Bc8UmyQ/tJszL/7mEmIXQnnBhVJZrZEEUv0Bstu0mEsHZD5At3EO8zQRAYw==",
      "path": "npgsql/9.0.3",
      "hashPath": "npgsql.9.0.3.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mw5vcY2IEc7L+IeGrxpp/J5OSnCcjkjAgJYCm/eD52wpZze8zsSifdqV7zXslSMmfJG2iIUGZyo3KuDtEFKwMQ==",
      "path": "npgsql.entityframeworkcore.postgresql/9.0.4",
      "hashPath": "npgsql.entityframeworkcore.postgresql.9.0.4.nupkg.sha512"
    },
    "Persic.EF/2025.105.129.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eSQWJVKPkK3wGNydGl46z3r9xUR5AGirIyHMzXqQ6qodl36Rjxy8YW5izMcmCQbDUWX5Dri7+9/R/OWbuxK/RA==",
      "path": "persic.ef/2025.105.129.21",
      "hashPath": "persic.ef.2025.105.129.21.nupkg.sha512"
    },
    "Persic.EF.Postgres/2025.106.102.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Xwq7hvSDcXmSkP3ChOPKQjlHt8T1tFX98CSmWzIjkqJy28nmctHrrrcgmURhvRqymxbHgA/+R1d2R2mBQRmEA==",
      "path": "persic.ef.postgres/2025.106.102.11",
      "hashPath": "persic.ef.postgres.2025.106.102.11.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lNtlq7dSI/QEbYey+A0xn48z5w4XHSffF8222cC4F4YwTXfEImuiBavQcWjr49LThT/pRmtWJRcqA/PlL+eJ6g==",
      "path": "sixlabors.imagesharp/3.1.5",
      "hashPath": "sixlabors.imagesharp.3.1.5.nupkg.sha512"
    },
    "System.CodeDom/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "path": "system.codedom/6.0.0",
      "hashPath": "system.codedom.6.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jXw9MlUu/kRfEU0WyTptAVueupqIeE3/rl0EZDMlf8pcvJnitQ8HeVEp69rZdaStXwTV72boi/Bhw8lOeO+U2w==",
      "path": "system.configuration.configurationmanager/6.0.1",
      "hashPath": "system.configuration.configurationmanager.6.0.1.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "path": "system.data.sqlclient/4.8.6",
      "hashPath": "system.data.sqlclient.4.8.6.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "OpenArchival.Blazor.Config/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OpenArchival.DataAccess/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OpenArchival.DataAccess.FileAccessManager/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}